# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.DocumentType1

Packages that use DocumentType1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of DocumentType1 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as DocumentType1
Modifier and Type
Field
Description
`protected DocumentType1`
ReferredDocumentInformation8.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return DocumentType1
Modifier and Type
Method
Description
`DocumentType1`
ObjectFactory.`createDocumentType1()`
Create an instance of `DocumentType1`
`DocumentType1`
ReferredDocumentInformation8.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type DocumentType1
Modifier and Type
Method
Description
`void`
ReferredDocumentInformation8.`setTp(DocumentType1 value)`
Sets the value of the tp property.